This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 462840 - missing fedora-livecd-desktop.ks
missing fedora-livecd-desktop.ks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-09-19 06:11 EDT by Jens Petersen
Modified: 2013-01-09 20:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 23:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-09-19 06:11:39 EDT
Description of problem:
fedora-livecd-desktop.ks is missing from fedora-release
(fedora-livecd-desktop-default.ks %include's it).

Version-Release number of selected component (if applicable):
fedora-release-9.91
Comment 1 Jens Petersen 2008-10-20 21:22:53 EDT
ping!
Comment 2 Jesse Keating 2008-10-20 23:21:46 EDT
Actually I think I'm going to remove these from fedora-release.  They're already packaged in spin-kickstarts so duplicating the content doesn't seem of much use.

Note You need to log in before you can comment on or make changes to this bug.